httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bruce Hyatt"<bjhy...@myway.com>
Subject Re: [users@httpd] Still Need Help w. PHP And Apache
Date Thu, 29 Mar 2007 13:23:21 GMT

I'm no expert but what jumps out at me is that you say you're trying to integrate php 5.2.1
but your web server is trying to load a php 6.0.0 dll.

Bruce

> Mr. Steve Burrus wrote:
  hi I still need help/assistance
w.
trying to integrate php with the apache server. the version of php in
question is 5.2.1 and the version of apache is 2.2.4. I got this
integrated some time ago but cannot now. 

me again. the server error msg. which I get when I try to start up
apache is : 

>>"httpd.exe: Syntax error on line 74 of C:/Program Files/Apache
Software Foundatio
n/Apache2.2/conf/httpd.conf: Cannot load C:/php-6.0.0/apache2_2.dll
into server:
 The specified module could not be found."<<

now what could be causing this???

_______________________________________________
No banners. No pop-ups. No kidding.
Make My Way  your home on the Web - http://www.myway.com



---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message